=head1 NAME


XXV::MODULES::RECORDS



=head1 SYNOPSIS

  use XXV::MODULES::RECORDS;
  my  = XXV::MODULES::RECORDS->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.45 - 04.09.2005

=head1 DESCRIPTION

Dieses Modul verwaltet die Aufnahmen.

=head1 CONFIGURATION

=over 4



=item * commandfile

Position der reccmds.conf in Ihrem System.

=over 4

=item default value: /var/lib/vdr/reccmds.conf

=item type: file

=item required: Yes

=back





=item * interval

Der Intervall in Sekunden zum Lesen der Aufnahmen

=over 4

=item default value: 300

=item type: integer

=item required: Yes

=back





=item * previewbinary

Position des verwendeten Programms, zum Erzeugen der Vorschaubildern.

=over 4

=item default value: /usr/bin/mplayer

=item type: file

=item required: Yes

=back





=item * previewcommand

Das verwendete Programm, um Vorschaubildern zu erzeugen.

=over 4

=item default value: Nothing

=item type: list

=item required: Yes

=back





=item * previewcount

Wieviele Vorschaubildern erzeugen?

=over 4

=item default value: 3

=item type: integer

=item required: No

=back





=item * previewimages

Gemeinsames Verzeichnis für Vorschaubilder

=over 4

=item default value: /var/cache/xxv/preview

=item type: dir

=item required: Yes

=back





=item * previewlistthumbs

Zeige Aufnahmeliste mit Vorschaubildern?

=over 4

=item default value: n

=item type: confirm

=item required: No

=back





=item * previewlog

Protokolldatei der Erzeugung der Verschaubilder.

=over 4

=item default value: /var/log/xxvd_mplayer.log

=item type: string

=item required: Yes

=back





=item * vfat

Setze auf ja, wenn dein vdr kompiliert wurde für das VFAT System (VFAT=1)

=over 4

=item default value: y

=item type: confirm

=item required: No

=back





=item * videodir

Verzeichnis, wo die vdr Aufnahmen gespeichert sind.

=over 4

=item default value: /video

=item type: dir

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  rconvert (rc)

Aufnahme konvertieren 'rid'



=item *  rdelete (rr)

Aufnahme löschen 'rid'



=item *  rdisplay (rd)

Zeige Aufnahme 'rid'



=item *  redit (re)

Aufnahme bearbeiten 'rid'



=item *  rlist (rl)

Aufnahmenliste



=item *  rsearch (rs)

Sucht Aufnahmen 'text'



=item *  rupdate (ru)

Lese die Aufnahmeliste neu ein



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
